Skip to content

SymXchangeVerificationService⁠

Operations⁠

verifySymXchangeOperation⁠

POST

Prompts SymXchange to return an expected response.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

InputParameterstringrequiredArbitrary input parameter to receive in response.
Path Parameters
symstringrequired
Sym number
OutputParameterstringoptionalArbitrary output parameter sent in the request.
POST/nexum/{sym}/2022.01/symxverification/verifySymXchangeOperation
POST /nexum/627/2022.01/symxverification/verifySymXchangeOperation HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "InputParameter": "string",
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}